MAC OS X: Forum

Leopard With Microtek Scanner Unusable

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Patrick Morrow
Leopard With Microtek Scanner Unusable
on Nov 27, 2007 at 4:57:04 am

Scanmaker 5700 unusable with Leopard. Please help!!!


Return to posts index

zrb123
Re: Leopard With Microtek Scanner Unusable
on Nov 27, 2007 at 5:10:59 am

[Patrick Morrow] "Scanmaker 5700 unusable with Leopard. Please help!!! "

What do you mean by "unstable"?

I am betting you need updated scanner drivers or software that are compatible with Leopard.

Go to the scanner manufacturers website and see if there are any updates.



Return to posts index

Chuck Reti
Re: Leopard With Microtek Scanner Unusable
on Nov 27, 2007 at 3:37:42 pm

OP says "unusable" not "unstable." :-)

If Microtek has not yet updated its drivers, VueScan, a "Swiss Army Knife" scanner utility, should work as well, and possibly better. Latest update is Leopard-compatible and the Microtek 5700 is suported, plus some 750 others. both old and recent. $39.95 for Standard Edition.
http://www.hamrick.com/vsm.html
--
Chuck Reti
Detroit MI



Return to posts index


Gary Milligan
Re: Leopard With Microtek Scanner Unusable
on Nov 27, 2007 at 4:00:17 pm

When I made the switch from OS 9 to OS X a few years back, I ran into a problem with my scanner software which was quickly remedied after I found VueScan. A great piece of work and great support! Definitely worth the $40 one-time-only fee. Try it, and chances are you'll not use anything else. HTH.

http://www.hamrick.com/vsm.html


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]